[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
django = "*"
gunicorn = "*"
psycopg2-binary = "*"

[dev-packages]
django-debug-toolbar = "*"

[requires]
python_version = "3.9.5"
